* {margin: 0;padding: 0; box-sizing: border-box;}

/* fonts */
/* Fire-Sans */
@font-face {font-family:"FS-Bold"; src:url(fonts/Fire-Sans/FiraSans-Bold.ttf);}
@font-face {font-family:"FS-SemiBold"; src:url(fonts/Fire-Sans/FiraSans-SemiBold.ttf);}
@font-face {font-family:"FS-Regular"; src:url(fonts/Fire-Sans/FiraSans-Regular.ttf);}
@font-face {font-family:"FS-Medium"; src:url(fonts/Fire-Sans/FiraSans-Medium.ttf);}
@font-face {font-family:"FS-Light"; src:url(fonts/Fire-Sans/FiraSans-Light.ttf);}

/* Hobo-Std */
@font-face {font-family:"Hobo-Std"; src:url(fonts/Hobo-Std/hobostd.otf);}

/* Color Root */
:root {
 --blue-color: #0281D1;
 --dblue-color: #012962;
 --active-green: #84BD13;
 --green:#75B058;
 --orange: #FF870F;
 --yellow:#FFCC00;
 --purple:#663399;
 --l-purple:#BB96E0;
 --gray:#2c2c2c;
}

body {font-family:"FS-Regular";overflow-x: hidden;}
a {text-decoration:none; color:#fff;transition: all 0.3s ease-in-out;}

/* header css start */
.main-nav{background-color: transparent;}
.header-logo {transition:transform 0.3s ease-in-out;}
.header-logo.shrink {transform:scale(0.85);}
.top-bar {background-color:var(--blue-color); min-height:50px; display:flex; align-items:center;}
.involve-btn-wrapper {display:inline-flex; align-items:center; justify-content:center; height:100%;}
.involve-btn {background-color:#034896; padding:11px 20px 9px; font-family:"FS-SemiBold"; font-size:13px; height:auto; display:inline-block; color:#fff; border:none; text-decoration:none; transition:background 0.3s ease;}
.involve-btn:hover {background-color:#023670;}
.facebook-icon {width:35px; height:35px; border-radius:50%; transition:all 0.3s ease-in-out; display:inline-flex; align-items:center; justify-content:center;}
.social-icon {width:38px; height:38px; display:flex; align-items:center; justify-content:center; border-radius:50%; background:transparent; color:#fff; text-decoration:none; position:relative; overflow:hidden; transition:transform 0.4s ease, box-shadow 0.4s ease;}
.social-icon::before {content:''; position:absolute; inset:0; border-radius:50%; background:linear-gradient(45deg, #feda75, #fa7e1e, #d62976, #962fbf, #4f5bd5); opacity:0; transition:opacity 0.4s ease; z-index:0;}
.social-icon.instagram:hover::before {opacity:1;}
.social-icon.youtube::before {background:linear-gradient(45deg, #ff0000, #cc0000);}
.social-icon.youtube:hover::before {opacity:1;}
.social-icon.facebook::before {background:linear-gradient(45deg, #1877f2, #0e5dc0);}
.social-icon.facebook:hover::before {opacity:1;}
.social-icon i {position:relative; z-index:1; font-size:clamp(19px, 3vw, 20px); transition:transform 0.4s ease, color 0.4s ease;}
.social-icon:hover { box-shadow:0 4px 10px rgba(0,0,0,0.15);}

.phone-details {font-family:"FS-Medium"; font-size:clamp(13px, 1.5vw, 16px);}
.location {font-family:"FS-Medium"; font-size:13px;}
a{transition: all 0.3s ease-in-out;}
.phone-details:hover, .location:hover, .involve-btn:hover{color: #dfddb5 !important;}
.desktop-menu .nav {gap:10px;}
.desktop-menu .nav-link {color:var(--dblue-color); font-family:"FS-Medium"; font-size:14px; padding:10px 15px; position:relative; display:inline-block; border-radius:5px; overflow:hidden; /*transform:perspective(100px) rotateY(-14deg);*/ transition:color 0.3s ease-in-out; will-change:color, background-color;}
.desktop-menu .nav-link span {display:inline-block; /*transform:perspective(100px) rotateY(14deg);*/ position:relative; z-index:2; transition:color 0.3s ease-in-out;}
.desktop-menu .nav-link::before {content:""; position:absolute; top:0; left:0; width:0; height:100%; background-color:var(--orange); z-index:1; transition:width 0.4s ease-in-out; border-radius:5px;}
.desktop-menu .nav-link:hover::before {width:100%;}
.desktop-menu .nav-link:hover span {color:#fff;}
.desktop-menu .nav-link.active {font-family:"FS-SemiBold"; color:#fff; background-color:var(--active-green);}
.desktop-menu .nav-link.active span {/*transform:perspective(100px) rotateY(14deg);*/}

.custom-dropdown {position:absolute; top:101%; right:-50%; min-width:180px; border:none; padding:0; z-index:999; display:none; border:none; box-shadow:0 4px 15px rgba(0, 0, 0, 0.15); border-radius: 20px;}
.custom-dropdown::before {content:""; position:absolute; top:-10px; left:50%; transform:translateX(-50%); width:0; height:0; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:10px solid #fff; z-index:1;}
.custom-dropdown.hover-specific{transition: all 0.5s ease-in-out;}
.custom-dropdown.hover-specific::before {border-bottom-color: var(--orange);}

.dropdown:hover .custom-dropdown {display:block;}
.custom-dropdown li {border-bottom:1px solid #E2E7EE;}
.custom-dropdown li:last-child {border-bottom:none;}
.custom-dropdown a {background:#ffffff; color:var(--dblue-color); display:block; padding:8px 15px; text-align:center; font-family:"FS-Medium"; font-size:14px;}
.custom-dropdown li:first-child a {border-top-left-radius:20px; border-top-right-radius:20px;}
.custom-dropdown li:last-child a {border-bottom-left-radius:20px; border-bottom-right-radius:20px;}
.custom-dropdown a:hover {background-color:var(--orange); color: #fff;}
.dropdown-item.active, .dropdown-item:active {color:#fff; font-weight:500; text-decoration:none; background-color:var(--orange);}
.phone-navs {display:none;}
#myBtn {position:fixed; bottom:30px; right:30px; z-index:9999; background-color:var(--orange); color:#000; border:none; outline:none; width:50px; height:50px; border-radius:50%; font-size:20px; cursor:pointer; box-shadow:0 4px 15px rgba(0, 0, 0, 0.2); transition:all 0.3s ease-in-out; opacity:0; visibility:hidden; display: flex;justify-content: center;align-items: center;}
#myBtn.show {opacity:1; visibility:visible;}
#myBtn:hover {background-color:#fa6c00;  transform:translateY(-3px); box-shadow:0 6px 20px rgba(0, 0, 0, 0.3);}
#myBtn i {vertical-align:middle;}
#myBtn:hover i{color: #fff;}
/* .dropdown-icon::before {content:'\f107'; font-family:"Font Awesome 7 Free"; font-weight:900; margin-left:5px; display:inline-block; transition:transform 0.3s ease;} */
.nav-item.dropdown:hover .dropdown-icon::before {transform:rotate(180deg);}
.nav-item.dropdown.show .dropdown-icon::before {transform:rotate(180deg);}
.main-nav {padding-top:1rem; padding-bottom:1rem; transition:padding 0.3s ease;}
.main-nav.shrink {padding:1rem 0;}
.main-nav.shrink {padding:1rem 0; background:rgba(255, 255, 255, 0.7); backdrop-filter:blur(10px); -webkit-backdrop-filter:blur(10px); box-shadow:0 4px 20px rgba(0, 0, 0, 0.1); transition:all 0.3s ease;height: 70px;}
.header-logo {opacity:1; transform:scale(1) translateY(0); transition:all 0.4s ease;}
.main-nav.shrink .header-logo {opacity:0; transform:scale(0.8) translateY(-150px); pointer-events:none; visibility:hidden;}
.shrink-logo-section {position:fixed; top:-15%; left:50%; transform:translate(-50%, -50%) translateY(-50px); opacity:0; pointer-events:none; visibility:hidden; z-index:1000; transition:all 0.4s ease;}
.main-nav.shrink .shrink-logo-section {transform:translate(-50%, -50%) translateY(0px); opacity:1; pointer-events:auto; visibility:visible;}
.main-nav.shrink .header-logo-wrappers {opacity:0; transform:scale(0.8) translateY(-150px); pointer-events:none; visibility:hidden; height:0; margin:0; padding:0; overflow:hidden;}

/* body content */
.bodycontent h2 {color: var(--orange); font-family: "Hobo-Std"; font-size: 50px; margin-bottom: 10px;}
.bodycontent h3 {color: var(--purple); font-family: "Hobo-Std"; font-size: 36px; margin-bottom: 20px;}
.bodycontent h4 {color:var(--green); font-family: "FS-Regular"; font-size: 30px; margin-top: 10px;}
.bodycontent h5 {color: var(--gray); font-family: "FS-Medium"; font-size: 20px; margin: 10px 0;}
.bodycontent p {font-family: "FS-Regular"; font-size: 16px; color: var(--gray); margin: 20px 0; line-height: 1.6;}
.bodycontent a {color: var(--blue-color); font-family: "FS-Regular"; font-size: clamp(15px,3vw,18px); transition: all 0.3s ease-in-out;}
.bodycontent a:hover {color: var(--dblue-color);}
.bodycontent p a:hover {color:#000;}
.bodycontent p strong , .bodycontent p b{font-weight: 700; }
.bodycontent ul{padding-left: 1.3rem;}
.bodycontent ul li{font-family: "FS-Regular"; font-size: clamp(15px,3vw,16px); color: var(--gray);line-height: 1.6;}
.bodycontent  table { width: 100%;}
.bodycontent  table td { padding: 10px; font-size:16px; color: #555;}
.bodycontent  table tr { background-color: #e6e6e6;}
.bodycontent  table tr:nth-child(2n) { background-color: #fff;}
.bodycontent .green-heading{color: var(--active-green);font-family: "Hobo-Std"; font-size: clamp(32px, 5vw, 50px); margin-bottom: 10px;line-height: 1.3;}
.banner-heading{color: #fff; font-family: "Hobo-Std"; font-size: clamp(32px, 5vw, 50px);}
.bodycontent .orange-heading{color: var(--orange); font-family: "Hobo-Std"; font-size: clamp(32px, 5vw, 50px);}
.bodycontent .orange-subheading{color: var(--orange); font-family: "FS-Bold"; font-size: clamp(16px, 3vw, 24px);}
.bodycontent .orange-text{color: var(--orange); font-family: "FS-Bold"; font-size: clamp(15px, 3vw, 18px);}
.bodycontent .purple-heading{color: var(--purple); font-family: "Hobo-Std"; font-size: clamp(32px, 5vw, 50px);}
.bodycontent .green-text{font-family: "FS-Bold"; font-size: clamp(16px,3vw,24px); color: var(--green);}
/* banner css start  */
.banner-slide {aspect-ratio: 4/1.5; height:100vh; max-height:964px; background-size:cover; background-position:center; background-repeat:no-repeat; position:relative; display:flex; align-items:center;}
.banner-content {color:#fff;}
.banner-overlay {position:absolute; top:0; right:0; bottom:0; left:0; background: linear-gradient(179deg, rgba(255, 255, 255, 0.9),rgba(255, 255, 255, 0), rgba(240, 237, 237, 0.06), rgba(0, 0, 0, 0.43)); z-index:0;}
.banner-content {z-index:9; position:relative;}
.button1 {position:relative; overflow:hidden; color:#fff !important; padding:10px 20px; font-family:var(--font-p); font-weight:500; font-size:clamp(15px, 3vw, 20px); border-radius:50px; background-color:var(--purple); z-index:1; transition:color 0.4s ease; cursor:pointer; display:inline-flex; justify-content:center; align-items:center; min-width:217px; min-height:54px; text-transform:uppercase;}
.button1::before {content:""; position:absolute; top:50%; left:50%; width:0; aspect-ratio:1 / 1; background-color:#000; border-radius:50%; transform:translate(-50%, -50%); transition:width 0.6s ease; z-index:-1;}
.button1:hover {color:#fff;}
.button1:hover::before {width:500px;}

.button2 {position:relative; overflow:hidden; color:#fff !important; padding:10px 20px; font-family:var(--font-p); font-weight:500; font-size:clamp(15px, 3vw, 20px); border-radius:50px; background-color:var(--l-purple); z-index:1; transition:color 0.4s ease; cursor:pointer; display:inline-flex; justify-content:center; align-items:center; min-width:217px; min-height:54px; text-transform:uppercase;}
.button2::before {content:""; position:absolute; top:50%; left:50%; width:0; aspect-ratio:1 / 1; background-color:var(--purple); border-radius:50%; transform:translate(-50%, -50%); transition:width 0.6s ease; z-index:-1;}
.button2:hover {color:#fff;}
.button2:hover::before {width:500px;}

.banner-prev, .banner-next {position:absolute; top:50%; transform:translateY(-50%); background:rgba(0, 0, 0, 0.3); width:50px; height:50px; border-radius:50%; color:#fff; font-size:24px; z-index:5; cursor:pointer; display:flex !important; justify-content:center; align-items:center; backdrop-filter:blur(5px); transition:opacity 0.3s ease, visibility 0.3s ease; border:2px solid transparent;}
.banner-prev:hover, .banner-next:hover {background:rgba(13, 85, 165, 0.5); border:2px solid #0d55a5; transition:all 0.3s ease;}
.banner-prev {left:20px;}
.banner-next {right:20px;}
.banner-prev::before, .banner-next::before {display:none;}
.banner-slide .slick-prev, .banner-slide .slick-next {display:none;}
.banner-slider{position: relative;}
.custom-banner-dots {position:absolute; bottom:25%; left:50%; transform:translateX(-50%); display:flex; justify-content:center; gap:10px; z-index:10;}
.custom-banner-dots ul {display:flex; align-items:center; justify-content:center; padding:0; margin:0; gap:10px;}
.custom-banner-dots li {list-style:none; display:flex; align-items:center; justify-content:center;}
.custom-banner-dots li button {width:12px; height:12px; border-radius:50%; background:#fff; border:3px solid transparent; text-indent:-9999px; transition:all 0.3s ease; box-sizing:border-box;}
.custom-banner-dots li.slick-active button {background:transparent; border:3px solid #fff; transform:scale(1.5); box-shadow:0 0 5px rgba(0, 0, 0, 0.3);}
.slick-dotted.slick-slider {margin-bottom:0 !important;}
.banner-cloud {position:absolute; bottom:0; left:0; width:100%; height:33vh; max-height:300px; background:url('./images/clouds2.png') no-repeat top center; background-size:cover; pointer-events:none; z-index:1;}
/* banner css end  */

/* section 1 */
.welcome-section {position:relative; z-index:10; background-color:#fff; padding:64px 0 0;}
.left-leaf {position:absolute; top:20%; left:0;}
.right-leaf {position:absolute; bottom:20%; right:0;}
.vector-cloud {position:absolute; bottom:0px; left:0; width:100%; height:auto; z-index: 1; aspect-ratio: 4/0.5;}
.gallery-bg{position:absolute; bottom:0px; left:0; z-index:0;}

/* Section2 */

.why-choose-us-section {background-image: url('images/why-backgrond.png'); background-size: cover; background-repeat: no-repeat; min-height: 900px; padding: 480px 10px 100px;}
.why-choose-us-section .choose-container{background-color: #fff;border-radius: 20px;}
.core-heading {font-size:clamp(24px,3vw,36px); font-family: "Hobo-Std"; color: var(--gray); text-align:center;}
.why-choose-us-section p {font-size:clamp(15px,3vw,18px); margin:0;}
.icon {width:80px; height:80px; flex-shrink:0; margin-top: 20px;}
.choose-container {position:relative;}
.capital-logo {position:absolute; top:-60px; left:50%; transform:translateX(-50%); width:120px; height:120px; background-image:url('./images/Group-1.png'); background-size:contain; background-repeat:no-repeat; background-position:center; z-index:2;filter: drop-shadow(0 8px 5px rgba(0, 0, 0, 0.3));}

/* Section3 */
.programs-section {background-image:url('images/Programs.png'); background-size:cover; background-position:center; background-repeat:no-repeat; color:#fff; position:relative; padding: 48px 20px 280px;}
/* .programs-section::before {content:""; position:absolute; inset:0; background:rgba(0, 123, 255, 0.15); z-index:0;} */
.programs-section .container {position:relative; z-index:1;}
.programs-section .programs-desc{font-family: "FS-Regular"; font-size: clamp(16px,3vw,24px); color: #fff; margin: 20px 0;}
.program-card {background:#fff; border-radius:10px; overflow:hidden; transition: transform 0.5s cubic-bezier(0.25, 1, 0.3, 1), box-shadow 0.5s cubic-bezier(0.25, 1, 0.3, 1);}
.program-card .program-img{border-radius: 10px 10px 0 0;}
.program-card:hover {transform:scale(1.04); box-shadow:0 8px 20px rgba(0, 0, 0, 0.15);}
.program-content {padding: 20px 30px;}
.programs-section .program-desc {font-size: clamp(16px,3vw,20.65px); color: var(--gray); font-family: "FS-Regular";margin: 10px 0;}
.program-date i {color:#FF870F;}
.program-date{font-size: clamp(14px,3vw,15px); color: #7B7B8A; font-family: "FS-Medium";margin: 10px 0;}

/* Section4 */
.media-section{background-color: #fff; padding: 40px 20px 100px;}
.parent-gallery {display:grid; grid-template-columns:repeat(3, 1fr); grid-template-rows:repeat(2, 1fr); gap:10px; border:5px solid #fff; border-radius:6px; padding:4px;background-color: #fff;} 
.div1 {grid-row:span 2 / span 2;}
.div4 {grid-column-start:2;}
.div5 {grid-column-start:3;}
.parent-gallery div {overflow:hidden; box-shadow:0 5px 15px rgba(0, 0, 0, 0.1);}
.parent-gallery img {width:100%; height:100%; object-fit:cover; transition:transform 0.4s ease;}
.parent-gallery img:hover {transform:scale(1.1);}
.media-section .container {position: relative; z-index: 2;}

/* Section5 */
.enroll-section {background-color:var(--orange); min-height:125px; display:flex; align-items:center;}   
.enroll-section .enroll-heading{font-size: clamp(18px,3vw,28px);color: #fff !important;}

/* Footer */
.site-footer {background-color:#69369b; padding:50px 0 0; color:#fff;}
.site-footer .footer-title {font-family: "FS-SemiBold"; font-size:clamp(22px,3vw,24px); color:var(--yellow); margin-bottom:30px;}
.footer-links {list-style:none; padding:0; margin:0;}
.footer-links li {margin-bottom:18px;}
.footer-links a:hover,.footer-links a.active {color: #ffcc00;}
.footer-dropdown-menu li{list-style-type: disc; margin-bottom: 10px; color: #fff !important;}
.site-footer a,.site-footer span {font-family:"FS-Regular"; font-size:clamp(15px,3vw,18px); color:#fff; text-decoration:none; transition:color 0.3s;}
.footer-links a:hover {color:var(--yellow);}
.site-footer .footer-phone a {font-family:"FS-SemiBold"; font-size:clamp(20px,3vw,24px); font-weight:bold; color:#D8D6B0;}
.footer-bottom {background-color:#A3CCE5; padding:10px 0; text-align:center; position:relative;}
.footer-bottom .container {display:flex; justify-content:space-between; align-items:center; flex-wrap:wrap;}
.footer-bottom p {margin:0; color:#0D55A5; font-size:17.02px;}
.footer-bottom .facebook-btn {width:85px; height:30px; display:block; background-color:#fff; border-radius:5px; display:flex; justify-content:center; align-items:center; transition:all 0.3s ease-in-out;}
.custom_hr {color:#fff; opacity:0.5;}
.site-footer .bottom-footer a {color: var(--yellow); transition: all 0.3s ease-in-out;}
.site-footer .bottom-footer a:hover {color: var(--orange);}
.site-footer .developed-by{color: var(--yellow); transition: all 0.3s ease-in-out;}
.site-footer .developed-by:hover{color: var(--orange); text-decoration: underline;}
.bottom-footer p{color: #fff; margin: 10px 0;}
.contact-list {list-style:none; padding:0 !important; margin:0;}
.contact-list li {display:flex; align-items:center; gap:0.75rem; margin-bottom:0.75rem; color:#fff; font-size:0.95rem;}
.contact-list li i {font-size:1.2rem; color:#fff; background-color:var(--orange); width:35px; height:35px; display:flex; align-items:center; justify-content:center; border-radius:50%; min-width:35px;}
.contact-list li span a {color:var(--yellow); text-decoration:none;}
.contact-list li span a:hover {color: var(--orange);}
/* inner page start */

/* about page */
/* .banner-section {position:relative; background:url('images/banner-image.jpg') center/cover no-repeat; min-height:500px; display:flex; align-items:center; overflow:hidden;}
.top-banner-overlay {position:absolute; top:0; left:0; width:100%; height:100%; background:linear-gradient( 180deg, rgba(255, 255, 255, 0.9) 0%, rgba(0, 0, 0, 0.34) 25%, rgba(0, 0, 0, 0.44) 50%, rgba(0, 0, 0, 0.1) 75%, rgba(0, 0, 0, 0) 100% ); z-index:1; opacity:0.8;}
.banner-content {position:relative; z-index:2; max-width:600px;} */
.banner-section {position:relative; min-height:500px; display:flex; align-items:center; overflow:hidden;}
.banner-section::after {content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:linear-gradient( to bottom, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.5) 10%, rgba(1, 66, 107, 0.6) 50%, rgba(1, 66, 107, 0.7) 100% ); /*background:linear-gradient( to bottom, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.5) 10%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 0.7) 100% );*/ pointer-events:none;}
.banner-section .banner-image {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover; z-index:0;}
.banner-section .banner-content {position:relative; z-index:1;}


.form-control:focus, .form-select:focus{box-shadow:none;}
.form-group{margin-bottom: 20px;}
.form-label{margin-bottom: 3px; color: #333333;}
.form-control, .form-select{border-color: #dfdfdf; background-color:#E8F4FB;}
.form-text{font-size: 0.875rem; color: #656565;}
.error{color:#dc3545; font-size:0.75rem;}
.contact-form .captcha-img img{border:2px solid #506492; border-radius: .375rem;}
.contact-form .btn-submit {position:relative; overflow:hidden; color:#fff !important; padding:10px 20px; font-family:var(--font-p); font-weight:500; font-size:clamp(15px, 3vw, 20px); border-radius:50px; background-color:var(--purple); z-index:1; transition:color 0.4s ease; cursor:pointer; display:inline-flex; justify-content:center; align-items:center; min-width:217px; min-height:54px; text-transform:uppercase;}
.contact-form .btn-submit::before {content:""; position:absolute; top:50%; left:50%; width:0; aspect-ratio:1 / 1; background-color:#000; border-radius:50%; transform:translate(-50%, -50%); transition:width 0.6s ease; z-index:-1;}
.contact-form .btn-submit:hover {color:#fff;}
.contact-form .btn-submit:hover::before {width:500px;}

@media (max-width: 576px) {
.member-wrapper {width:160px; height:160px;}
.banner-cloud{height:12vh;}
}

@media (max-width: 768px) {
.overlay {opacity:0 !important;}
.member-info {display:block;}
.button1,.button2{min-width: 150px !important; min-height: 40px !important;}
 
 .why-choose-us-section {background-image: url('images/mobile.png') !important; background-size: cover; background-repeat: no-repeat; min-height: 900px; padding: 350px 10px 100px;background-position: right center;}
.banner-section::after{background: rgba(0, 0, 0, 0.4);}
}


/* Enrol page end  */

/* inner page end  */
@media screen and (max-width: 1200px) {
.desktop-nav {display:none;}
.phone-navs {display:block;}
.button1,.button2{min-width: 170px; min-height: 45px;}
}
@media (min-width:768px) and (max-width: 1200px) {
    .why-choose-us-section {background-image: url('images/tab.png'); background-size: cover; background-repeat: no-repeat; min-height: 900px; padding: 370px 10px 100px;background-position: right center;}
}

@media screen and (max-width: 1400px) {
.desktop-menu .nav {gap:5px;}
.desktop-menu .nav-link {padding:10px;}
.header-logo {height: 100px; transition:transform 0.3s ease-in-out;}
.banner-heading{font-size: 35px;}
}

@media (min-width: 1550px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width:1400px;}
}

@media screen and (max-width: 1323px) {
.container {max-width:80%;}
}

@media screen and (max-width: 991px) {
.custom-dots .slick-dots {display:block;}
.btn-brown {display:inline-flex; margin:0 auto;}
.bodycontent h2 {font-size:40px;}
.bodycontent h3 {font-size:28px;}
.bodycontent h4 {font-size:20px;}
.bodycontent h5 {font-size:16px;}
.bodycontent p {font-size:15px;}
.container {max-width:95%;}
.programs-section {padding: 48px 20px 150px;}
.banner-slide {height:auto; min-height:auto; padding:60px 0; aspect-ratio:1/0.8;}
.custom-banner-dots {position: absolute;bottom: 33%;}
.banner-heading {font-size: 45px;}
}

@media screen and (max-width: 768px) {
.bodycontent h2 {font-size:28px;}
.bodycontent h3 {font-size:25px;}
.bodycontent h4 {font-size:18px;}
.bodycontent h5 {font-size:16px;}
.bodycontent p {font-size:15px;}
.container {max-width:95%;}
.banner-slide {height:auto; min-height:auto; padding:60px 0; aspect-ratio:1/1;}
.blue-btn1 {padding:12px 20px; min-width:180px; min-height:50px;}
.left-leaf, .right-leaf {opacity:0.4 !important; z-index:-1 !important;}
.right-leaf {bottom:38%;}
.testimonial-section {padding:150px 0 50px; position:relative; background:url('./images/testimonial-bg-mobile.jpg') no-repeat center center; background-size:auto; background-size:cover;}
.custom-dots .slick-dots {display:block;}
.btn-brown {display:inline-flex; margin:0 auto;}
.welcome-section {padding:60px 0 80px;}
.programs-section {padding:80px 0;}
.affiliates-logos {gap:30px;}
.affiliates-logos img {max-height:60px;}
.banner-overlay {background:linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0.2) 70%, rgba(0, 0, 0, 0) 100%);}
.banner-prev, .banner-next {width:35px; height:35px; border-radius:50%; color:#fff; font-size:17px;}
#myBtn {position:fixed; bottom:30px; right:8px; z-index:9999; width:40px; height:40px;}
.banner-section {min-height: 300px;}
.banner-heading {font-size: 30px;}
}

@media screen and (max-width: 380px) {
    .why-choose-us-section{padding: 380px 10px 100px;}
}
@media (min-width:992px) and (max-width: 1650px) {
    .why-choose-us-section {background-image: url('images/tab.png'); background-size: cover; background-repeat: no-repeat; min-height: 900px; padding: 480px 10px 100px;}
}